DDRU_NTFSBITMAP(1)

NAME
ddru_ntfsbitmap - Reads the bitmap file from a NTFS partition

SYNOPSIS
ddru_ntfsbitmap [options] <source_disk> <output_logfile>

DESCRIPTION
ddru_ntfsbitmap - Part of the ddrutility tool set Reads the bitmap file from a NTFS partition and creates a domain logfile to use with GNU ddrescue so that only the used portion of the partition is recovered.

  OPTIONS:

-v, --version
    Show version and exit

-h, --help
    Show help and exit

-D, --debug
    Turn on debugging and create a debug file

-V, --verbose
    Show additional information

-g, --mingap <clusters>
    Minimum gap size for unused space (default 0)

-i, --inputoffset <bytes>
    Set input offset (partition offset)

-o, --options
    <"options"> Options to pass to ddrescue, use quotes

-m, --mftdomain <file>
    Create an additional domain file for the MFT

-r, --restart
    Delete all output files and start over

REPORTING BUGS
Report bugs to maximus57@hotmail.com
Or better yet, report bugs at the project home page
Ddrutility homepage: http://sourceforge.net/projects/ddrutility/

COPYRIGHT
Copyright © 2015 Scott Dwyer. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for ddru_ntfsbitmap is maintained as a Texinfo manual. If the info and ddru_ntfsbitmap programs are properly installed at your site, the command

    info ddrutility

should give you access to the complete manual.